Bug 585379 - RHEL6 Python (abi=2.6) not compatible with rteval (abi=2.4)
Summary: RHEL6 Python (abi=2.6) not compatible with rteval (abi=2.4)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-utilities (Show other bugs)
(Show other bugs)
Version: Development
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Red Hat Real Time Maintenance
QA Contact: David Sommerseth
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 20:23 UTC by D. Marlin
Modified: 2016-05-22 23:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-05 22:45:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description D. Marlin 2010-04-23 20:23:10 UTC
Description of problem:

  RHEL6 uses a newer version of Python (abi=2.6), which breaks compatibility with rteval-1.19.


Version-Release number of selected component (if applicable):
  RHEL6.0-20100422.n.0
  rteval-1.19-1
  python-2.6.2-5


How reproducible:
  always

Steps to Reproduce:
1.  Try to install rteval on RHEL6

  
Actual results:

  Error: Package: rteval-1.19-1.el5rt.noarch (customrepo1)
           Requires: python(abi) = 2.4
           Installed: python-2.6.2-5.el6.i686 (installed)
               python(abi) = 2.6


Expected results:

  A version of rteval compatible with python(abi) = 2.6 would be installed.


Additional info:

Comment 2 Clark Williams 2012-01-05 22:45:30 UTC
We have a RHEL6 version of rteval now.


Note You need to log in before you can comment on or make changes to this bug.